<template>
	<view class="earnings">
		<up-cell-group>
			<up-cell icon="integral-fill" title="会员等级" value="新版本"></up-cell>
		</up-cell-group>
	</view>
</template>

<script>
export default {
	data() {
		return {};
	},
	methods: {}
};
</script>

<style></style>
